fr::crypto::BIO_f_null(3SSL)

NOM
BIO_f_null - Filtre nul

SYNOPSIS
 #include <openssl/bio.h>

 BIO_METHOD *   BIO_f_null(void);

DESCRIPTION
BIO_f_null() renvoie la méthode BIO correspondant à un filtre nul. Il s'agit d'un filtre BIO qui ne fait rien.

Toutes les requêtes envoyées à un filtre BIO nul sont passées au BIO suivant dans la chaîne : ceci signifie qu'une chaîne BIO contenant un filtre BIO nul se comporte comme s'il n'était pas présent.

NOTES
Comme vous vous en êtes peut-être aperçu, un filtre BIO nul n'est pas particulièrement utile.

VALEURS DE RETOUR
BIO_f_null() renvoie la méthode du filtre BIO nul.

VOIR AUSSI
À préciser

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.